## libmethod-autoload-perl 0.02

=== debian/changelog ===
libmethod-autoload-perl (0.02-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Apply multi-arch hints.
    + libmethod-autoload-perl: Add Multi-Arch: foreign.
      Changes-By: apply-multiarch-hints

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1048982)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 15:29:19 +0100

libmethod-autoload-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:33 +0100

libmethod-autoload-perl (0.02-2) unstable; urgency=low

  * Add scripts subdir as examples.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 19:36:29 +0200

libmethod-autoload-perl (0.02-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#627094.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 18:22:12 +0200
