=== debian/control ===
Source: libmethod-autoload-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 10~),
 dh-buildinfo,
 libuniversal-require-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmethod-autoload-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmethod-autoload-perl
Homepage: https://metacpan.org/release/Method-Autoload
Testsuite: autopkgtest-pkg-perl

Package: libmethod-autoload-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: autoloads methods from a list of packages into the current package
 The Method::Autoload base class package is used to autoload methods
 from a list of packages where you may not know what methods are
 available until run time.  A good use of this package is programming
 support for user contributed packages or user contributed plugins.
Multi-Arch: foreign
