=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Method-Autoload \
.*/Method-Autoload-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
